import request from './index'

export function getSessions(params = {}) {
  return request.get('/sessions', { params })
}

export function getSessionById(id) {
  return request.get(`/sessions/${id}`)
}
